import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:recup_app_storybook/main.dart';
import 'package:recup_app_storybook/stories/default_storie.dart';
import 'package:storybook_flutter/storybook_flutter.dart';

class ElevatedButtonStory extends Story {
  final theme = ValueNotifier(ThemeMode.system);
  ElevatedButtonStory()
      : super(
          name: 'Button/RoundedButton',
          builder: (context) {
            return DefaultStory(
              body: RecupElevatedButton(
                onPressed: () {},
                text: 'value',
              ),
            );
          },
        );
}
