import 'package:flutter/material.dart';

class RecupElevatedButton extends StatelessWidget {
  final void Function()? onPressed;
  final String text;
  const RecupElevatedButton({Key? key, this.onPressed, this.text = ''})
      : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Center(
      child: ElevatedButton(
        onPressed: onPressed,
        child: Text(text),
      ),
    );
  }
}
