import 'package:flutter/material.dart';
import 'package:recup_app_storybook/stories/buttons/stories_button.dart';
import 'package:storybook_flutter/storybook_flutter.dart';

class RecupStorybook extends StatelessWidget {
  const RecupStorybook({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) => Storybook(
        initialStory: 'Screens/Scaffold',
        plugins: initializePlugins(
          contentsSidePanel: true,
          knobsSidePanel: true,
          initialDeviceFrameData: DeviceFrameData(
            device: Devices.ios.iPhone13,
          ),
        ),
        stories: [
          ...ButtonStories.stories,
        ],
      );
}
